<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Services sales');
define('HEADING_SERVICES_SALES', 'Services sales');
define('HEADING_DAILY_RESERVATIONS', 'Daily Reservations');
define('HEADING_INSTRUCTOR_PAYMENTS', 'Instructor payments');
define('HEADING_OUTSTANDING_PAYMENTS','Outstanding payments');
define('BOX_DAILY_RESERVATIONS', 'Daily reservations');
define('BOX_SERVICES_SALES', 'Services sales');
define('BOX_INSTRUCTOR_PAYMENTS', 'Instructor payments');
define('BOX_OUTSTANDING_PAYMENTS','Outstanding payments');
define('BOX_BIRTHDAY_LIST', 'Birthday list');
define('BOX_DAILY_RESERVATIONS_DETAILS','Daily Reservations details');
define('REPORT_START_DATE', 'Start date');
define('REPORT_END_DATE', 'End date');
define('REPORT_ALL_SERVICES', 'All Services');
define('REPORT_SUMMARY_ONLY', 'Summary only');
define('REPORT_ALL_LOCATIONS', 'All locations');
define('REPORT_ALL_SERVICES_CATEGORIES', 'All service categories');
define('REPORT_INCLUDE_PENDING', 'Include pending orders');
define('REPORT_INCLUDE_WAITLIST', 'Include waitlist orders');
define('REPORT_START_AFTER_END', 'Start date must be before end date');
define('IMAGE_SEARCH_DETAILS','Search');
?>